package com.qmth.qrzk.repository.user.service;

import java.util.List;

import com.qmth.qrzk.repository.service.query.CodeBookLogParams;
import com.qmth.qrzk.repository.user.model.CodeBookLog;


public interface ICodeBookLogService {

	public List<CodeBookLog> queryAllLog(CodeBookLogParams params);
	
	public int queryAllLogCount(CodeBookLogParams params);
	
	public int addLog(CodeBookLog cbl);
}
